<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

//DOCUMENTS
define('DOC_DRAFT',0);
define('DOC_SUBMITTED',1);
define('DOC_VALIDATED',2);
define('DOC_ISSUED',3);
define('DOC_SENT',4);
define('DOC_RECEIVING',5);
define('DOC_CANCELLED',6);
define('DOC_COMPLETED',7);


//LINES
define('LINE_DRAFT',0);
define('LINE_SUBMITTED',1);
define('LINE_APPROVED',2);
define('LINE_REJECTED',3);
define('LINE_ISSUED',4);
define('LINE_COMPLETED',5);



?>